function FileData_Pairs(x)
{
x.t("serves","add");
x.t("parameter","description");
x.t("parameter","direction");
x.t("pulse","counter");
x.t("available","sccnt");
x.t("notes","closing");
x.t("description","mode");
x.t("scpin","pin");
x.t("scpin","list");
x.t("scpin","write");
x.t("enabled","vice");
x.t("last","siemens");
x.t("outputs","[0]");
x.t("mode","parameter");
x.t("mode","list");
x.t("mode","pin_id");
x.t("mode","(num)");
x.t("err","reference");
x.t("pins","syntax");
x.t("close","pin");
x.t("open","pin");
x.t("pin","open");
x.t("pin","sure");
x.t("pin","pin_id");
x.t("pin","write");
x.t("pin","input");
x.t("pin","omitted");
x.t("pin","identifier");
x.t("pin","configuration");
x.t("pin","asc0");
x.t("pin","used");
x.t("response","(s)");
x.t("mandatory","opening");
x.t("siemens","parameter");
x.t("needed","changing");
x.t("details","pulse");
x.t("low","high");
x.t("command","serves");
x.t("command","mode");
x.t("command","scpin=");
x.t("mux1","mux2");
x.t("sscnt","further");
x.t("list","supported");
x.t("mux2","mux3");
x.t("counter","direction");
x.t("counter","configured");
x.t("counter","option");
x.t("counter","gpio");
x.t("add","remove");
x.t("cme","error");
x.t("mux3","charge");
x.t("remove","configure");
x.t("startvalue","response");
x.t("startvalue","write");
x.t("startvalue","(num)");
x.t("vice","versa");
x.t("sure","close");
x.t("test","command");
x.t("high","notes");
x.t("direction","mandatory");
x.t("direction","needed");
x.t("direction","list");
x.t("direction","startvalue");
x.t("direction","(num)");
x.t("pin_id","list");
x.t("pin_id","direction");
x.t("pin_id","(num)");
x.t("further","details");
x.t("write","command");
x.t("input","output");
x.t("commands","20.2");
x.t("supported","mode");
x.t("supported","startvalue");
x.t("supported","direction");
x.t("supported","pin_id");
x.t("error","err");
x.t("error","cme");
x.t("configured","pulse");
x.t("configured","gpio");
x.t("syntax","test");
x.t("cannot","enabled");
x.t("gpio1","gpio2");
x.t("gpio10","pin");
x.t("gpio10","gpio10");
x.t("gpio2","gpio3");
x.t("gpio3","gpio4");
x.t("omitted","closing");
x.t("reference","(s)");
x.t("identifier","gpio1");
x.t("gpio4","gpio5");
x.t("gpio5","gpio6");
x.t("gpio6","gpio7");
x.t("option","available");
x.t("option","cannot");
x.t("versa","configured");
x.t("gpio7","gpio8");
x.t("gpio8","gpio9");
x.t("closing","pin");
x.t("changing","configuration");
x.t("configuration","scpin");
x.t("configuration","pin");
x.t("configuration","20.2");
x.t("configuration","gpio");
x.t("gpio9","gpio10");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","scpin");
x.t("(s)","pin");
x.t("(s)","error");
x.t("opening","pin");
x.t("[0]","low");
x.t("output","startvalue");
x.t("20.2","scpin");
x.t("configure","pins");
x.t("(num)","parameter");
x.t("(num)","outputs");
x.t("(num)","close");
x.t("(num)","pin");
x.t("scpin=","mode");
x.t("scpin=","response");
x.t("gpio","pulse");
x.t("gpio","commands");
x.t("gpio","option");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("used","either");
x.t("either","gpio");
x.t("sccnt","sscnt");
}
